@charset "utf-8";

/* RESETTING DEFAULTS
------------------------------------------------------------------------*/
* {
margin:0;
padding:0;
}

p, blockquote, form, fieldset {margin-bottom:20px;}

/* BODY + LINKS
------------------------------------------------------------------------*/
/*** Body ***/
body {
margin:10px 0;
background:url(/img/bg.gif) repeat-x center top #e6e6e6;
font:normal 18px 'Ubuntu', sans-serif;
color:#ccc;
text-align:center; /*centro wrapper per a IE 5.5*/
}

/*** Links ***/
a:link {text-decoration:none; color:#0451c3;}
a:visited {text-decoration:none; color:#3670c5;}
a:hover {text-decoration:none; color:black;}
a:active {text-decoration:underline; color:#3670c5;}

/* DESCRIPTION BOX
------------------------------------------------------------------------*/
.descriptionBox {
width:594px; /*width desitjat(616)-paddings(20)-borders(2)*/
padding:10px 10px 0 10px;
margin-bottom:20px;
border:1px solid #e3e3e3;
background-color:#fff;
overflow:hidden; /*Simple Clearing of Floats*/
}

.descriptionBox h2 {
margin-bottom:15px;
padding:0 0 0 10px;
border-bottom:5px solid #e3e3e3;
}

/* FOOTER
------------------------------------------------------------------------*/
.vcard {margin-top:8px;}
.vcard .org {font-weight:bold;}
.vcard div {display:inline;}

#privacy {margin-top:4px;}

.separa {
background:url(/img/ico_separa.gif) no-repeat 5px 2px;
padding-left:14px;
}

/* FORMS
------------------------------------------------------------------------*/
/*Elements de formulari*/
.form {
width:606px; /*width desitjat(616)-margin left(10)*/
margin-left:10px;
}

.form p {
clear:both;
margin:0;
}

.form fieldset {
margin-bottom:15px;
border:none;
}

.form label {
clear:left;
display:block;
float:left;
width:140px;
padding:2px;
}

.field, textarea {
display:block;
padding:2px;
border:1px solid #ccc;
background:url(/img/bg_field.gif) repeat-x left bottom #fff;
font:normal 12px Arial, Helvetica, sans-serif;
}

.field {margin-right:10px;}
textarea {overflow:auto;}

.required {color:red;}

.nota_form {
font:normal 10px Verdana, Geneva, sans-serif;
color:#999;
text-align:right;
padding-right:38px;
}

/*** Botons tipus Submit ***/
.buttonBox {
clear:left;
padding-left:144px;
overflow:hidden; /*Simple Clearing of Floats*/
}

input.button {
display:block;
float:left;
width:100px;
height:20px;
margin-right:10px;
padding:1px 0 2px 0;
text-align:center;
font:normal 11px Arial, Helvetica, sans-serif;
color:#0451c3;
background-color:#f5f9fd;
border:1px solid #0451c3;
cursor:pointer;
}

input.button:hover {
color:#6897db;
background-color:#f5f9fd;
border:1px solid #6897db;
}

/*** Missatges formulari ***/
/*.msg_invisible {display:none;}

.msg_mal, .msg_ok { 
font-size:11px;
text-align:left;
}

.msg_mal {
color:red;
padding-left:20px;
background:url(/img/bullet_cross.gif) no-repeat 5px 3px ;
}

.msg_ok {
color:green;
padding-left:20px;
background:url(/img/bullet_tick.gif) no-repeat 5px 3px;
}*/

/* HEADER
------------------------------------------------------------------------*/
/*** Logo ***/
#logo {
position:absolute;
top:0px;
left:70px;
width:122px;
height:183px;
font-family: 'Ubuntu', sans-serif;
font-weight:bold;
font-size:24px;
color:#000;
}

#logo img {
width:122px;
height:83px;
border:0;
margin-bottom:5px;
}

/*** Llámenos ***/
#botonera {
position:absolute;
width:650px;
height:22px;
top:98px;
right:0px;
font:bold 18px 'Ubuntu', sans-serif;
text-align:right;
color:#DF0000;
}
/*
#botonera {
    background: url("/img/bg_menu.jpg") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font: 20px Georgia,"Times New Roman",Times,serif;
    height: 50px;
    padding: 12px 20px 20px 40px;
    position: absolute;
    top: 94px;
    width: 954px;
}
*/
#botonera a, #botonera a:visited {
    color: #DF0000;
    font:bold 18px 'Ubuntu', sans-serif;
}
#botonera a:hover {
    color: #000;
    font:bold 18px 'Ubuntu', sans-serif;
}

#llamenos span {color:#8ebae5;}

/*** Utilitats ***/
#utils {
position:absolute;
width:728px;
height:90px;
top:-4px;
right:0;
font:normal 11px Arial, Helvetica, sans-serif;
overflow:hidden;
}

#utilslist {
float:right;
width:200px;
/*border:#CCC 1px solid;*/
text-align:right;
font-size:10px;
}
/*style="float:right;width:300px;border:#CCC 1px solid;text-align:right;font-size:10px;"*/

#utilslist a {color:#fff; padding-bottom:2px;}
#utilslist a:link, #utilslist li a:visited {text-decoration:none;}
#utilslist a:hover {text-decoration:none; border-bottom:3px solid #F00;}
#utilslist a.currentLang {color:#8ebae5; border-bottom:3px solid #8ebae5;}
div#utilslist a.current {color:#F00;border-bottom:3px solid #FFF;}

/* HEADINGS
------------------------------------------------------------------------*/
h1, h2, h3, h4 {
font:bold 'Ubuntu', sans-serif;
margin-bottom:15px;
}

h1 {
font:bold 48px 'Ubuntu', sans-serif;
margin-bottom:20px;
padding:0 0 4px 0px;
}

h2 {
font-size:20px;
color:#000;
}

h3 {
font-size:15px;
color:#444;
}

h4 {
font-size:13px;
color:#666;
}

.condensed {letter-spacing:-1px;}

/* IMAGES
------------------------------------------------------------------------*/
.foto {border:1px solid #ddeaf7;}
a .foto {border:1px solid #ddeaf7;}
a:hover .foto {border:1px solid #6897db;}

.leftImg {float:left; margin:0 10px 10px 0;}
.centerImg {clear:both; float:none; display:block; margin:0 auto;}
.rightImg {float:right; margin:0 0 10px 10px;}

/* MAPA LOCALIZACION
------------------------------------------------------------------------*/
#map {
width:614px;
height:420px;
margin-bottom:15px;
border:1px solid #ddeaf7;
background-color:pink; /* Fran, esto lo puedes quitar ;D */
}

/* MISCELLANEOUS
------------------------------------------------------------------------*/
/*** Text ***/

/*** Text align ***/
.center {text-align:center;}
.right {text-align:right;}
.justify {text-align:justify;}

/*** Floats ***/
.leftFloat {float:left;}
.rightFloat {float:right;}

/*** Margins ***/
.noMarginTop {margin-top:0;}
.noMarginRight {margin-right:0;}
.noMarginBottom {margin-bottom:0;}
.noMarginLeft {margin-left:0;}

/*** Clears ***/
.leftClear {clear:left;}
.rightClear {clear:right;}
.bothClear {clear:both;}
.noneClear {clear:none;}

/*** Llistes ***/
#content ul, #content ol {
margin-left:30px;
margin-bottom:20px;
padding-left:0;
}

/*** Notes ***/
.nota {
font:normal 10px Verdana, Geneva, sans-serif;
color:#999;
}

/*** Altres ***/
.download_pdf {
font-size:11px;
margin-bottom:10px;
padding-top:3px;
/*border-top:1px dotted #ccc;*/
}

.download_pdf a {
padding:1px 0 3px 22px;
background:url(/img/ico_pdf.gif) no-repeat;
}

/* NAVIGATION SIDE
------------------------------------------------------------------------*/
#navlistSide {
margin:0;
padding:0;
list-style-type:none;
width:278px;
font-family:Arial, Helvetica, sans-serif;
color:#000;
background-color:#fff;
}

#navlistSide li {
list-style:none;
width:278px;
font-size:13px;
font-weight:bold;
border-top:10px solid #e3e3e3;
}

#navlistSide a {
display:block;
padding:8px 10px;
width:258px; /*width desitjat(278)-paddings(20)*/
}

#navlistSide a:hover {background-color:#e4eef9;}

#navlistSide ul li {
font-size:11px;
font-weight:normal;
border-top:1px solid #e3e3e3;
}

#navlistSide ul a {
display:block;
padding:8px 10px;
width:258px; /*width desitjat(278)-paddings(20)*/
}

#navlistSide ul a:hover {background-color:#f5f9fd;}
#navlistSide li a.currentSide, #navlistSide li a.subcurrentSide {color:#000;}

/* PRODUCT LIST
------------------------------------------------------------------------*/
.productList {
width:616px;
margin-left:0!important;
list-style-type:none;
overflow:hidden; /*SCoF*/
}

.productList li {
float:left;
width:280px; /*width desitjat(302)-paddings(20)-borders(2)*/
margin:0 12px 12px 0;
padding:7px 10px 10px 10px;
border:1px solid #e3e3e3;
background-color:#fff;
}

.productList li h3 {
margin-bottom:10px;
padding:0 0 0 10px;
border-bottom:5px solid #ddeaf7;
}

.productList li img {display:block;}
.productList li.productLast {margin-right:0;}

/*** Delegaciones ***/
.productList li.delegaLi {
height:210px;
overflow:auto;
}

.productList li h3.delegaTitol {border-bottom-color:#e3e3e3;}

/* VIDEO
------------------------------------------------------------------------*/
.videoBox {
width:616px;
height:385px;
text-align:center;
margin-bottom:20px;
background-color:#000;
}

/*** Botons tipus Text ***/
.buttonTextBox {
clear:both;
margin-bottom:20px;
padding:10px 0;
border-top:1px dotted #999;
border-bottom:1px dotted #999;
background-color:#f2f2f2;
text-align:center;
}

.buttonTextBox .buttonText {margin:0 auto;}

.buttonText {
width:260px; /*default width*/
height:40px;
margin:15px 0;
padding:1px;
font-size:18px;
font-weight:bold;
color:#fff;
line-height:39px;
border:1px solid #999;
background-color:#039;
overflow:hidden;
display:inline-block;
}

.buttonText a {
display:block;
width:100%;
height:40px;
text-align:center;
background:url(/img/sprite_botons_big.gif) left top repeat-x;
}

.buttonText a:link {text-decoration:none; color:#fff;}
.buttonText a:visited {text-decoration:none; color:#fff;}
.buttonText a:hover {text-decoration:blink; background:url(/img/sprite_botons_big.gif) left bottom repeat-x;}

.encriptar {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 60px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	float:right;
}.encriptar:link {
	color:#ffffff;
}.encriptar:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
	color:#ffffff;
}.encriptar:active {
	position:relative;
	top:1px;
}
